{
  "type": "service_account",
  "project_id": "kuiuhijj-api2",
  "private_key_id": "9057cc91c3da48d07ae038493330232431ff30bc",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQC3ja3ZFv11d61B\nxtvQ6gQwPPXsg5IwY1WSNqEJ8qpFK8Icx1TQgbYFkiM4lbf34LLlkwpT+8s9tjTi\n4xsdOuhyqVPkOJ+Nf9ouYWMydczMywBJDV5FCVcRfThW5uWPfO/516KfH4glP+bQ\nZ2JW5byIvoIjVNp/rqwuQRt8WUFDXDmlRjcTOsxKvn37E5WDttfD5eMPU248ZI/y\npibvvpDIap1v7TCrnPxcUUIV3MTzqYThygvR+CynOw3qxVUnnEb9Cmx4HJO97WL7\npE+qxr1MAyLlTVmPO0/DKtsDbiS4WSB9I+TKQAZjXmYvOxKycAPlsWaC0GA7LUhh\nbLIVuJn1AgMBAAECggEAF8IWIj8MS//TVGv7qEkeBStiznwCOFKnMQ9ynTHEccMV\n8zkmxH1BlOuDNRAF+abjKP11DQVOm3yB0GtCZ3BoRW0e32+n0T4e/LlcyFuAiHJv\nJUV+cfOhSjF50R++T2oFusI7OZrweZfRlaCIFUTTuCRmflG9nWC7xxnkx53a6W+m\nX7QDXC8UWgqTX5sV9udmicTxIwHuo6VfpDdEsmZj0Po9g/KNJms9Ekln6Iw3e6f5\nCz9Cz8IQ5pPu6aEhEuVLFxn9QpYOJTxy3IZRPTcvOG41iEqEsGIrffTWGkvcZ5Wg\nf4ssnmyQkeqwPZIeqxxV1mRKy2MLEM8VQMdfXaUWuQKBgQDvQmAL7RPNqEIZmuTm\n9/YLnR/O1jTspSfcs0Jepzarnqajw1rfl8Xcf6xxFDqFwkugP9KEWnt2Qur/JMit\nAec0TcymjskGSnSJXCqugXa39PfGg9ta5/yp+HeYYxTu9gi4Xr3WTjjcT+dHVMLI\naiYk+2Zo7D5UjoDzdPQqidI52QKBgQDEZX911+hnDr1iiXApDMWey4VbDAWzyJBq\nUU+rtsOgtNITm3FpRjozufQwRmZwW6vei4ULNF98qa8VctXVRYMoU3MmDTMWkU8B\nDW8ei8+t9BzQG/EX/720W1pULc466epW1g/rzlPsr2gtXoG6m9qSlBFjd3ndvyc7\nwErswDlTfQKBgDF4qQFuSOz6QIio1XHIjbCDEaOj+ReBYseorS2DJ7O+vzgXWb/n\n0vqvz4kmJJ+puBdveujxCJxAY/TTt0bGoPbYq1s5JOnPFV+dlhm1HUYWOfFrLD0U\nwNKoVJpGynpKly0AMgKQ9ALh5rGCHjBwemilLty9FHpJaPJuGVp+WuCpAoGBAIvT\nA1sf+5sb2GPGG+9t42i511jKB2lHOuImv8UuGrtY4VQKUEU2NYvMMXkJNjd6XLPV\nu0QN5om3uSpZFrp/gfB88Tc/IIdJrui96sXhnltnt/fGXPDMKAC3JWlXL0OsdCWc\nw7sLq56QB2h9p3j3Kzc+ad7aGg5w4Hre3bkO5gF1AoGBAKupfTDx7jXvYmcfMvH/\nClB6JYPRpG2o/tLi9JYjjvv/lBgi1kzG9XR7NH5xGD219YQgGVN77Dj6zQPh05he\nVkLzZ06xDegwPR29FkFw01uYZSi5tDtaclNNx6KF3c3iBrPhsvrVjBTulAgZAAtt\nCRCy0ghtOqjKY1F4n4Xj86MW\n-----END PRIVATE KEY-----\n",
  "client_email": "ytyugjhjh-api2@kuiuhijj-api2.iam.gserviceaccount.com",
  "client_id": "105315682954096370114",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/ytyugjhjh-api2%40kuiuhijj-api2.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
